=== debian/control ===
Source: ros-one-cras-bag-tools
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-one-catkin
Homepage: https://wiki.ros.org/cras_bag_tools
Standards-Version: 3.9.2

Package: ros-one-cras-bag-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-imageio, python3-lxml, python3-marisa, python3-matplotlib, python3-numpy, python3-opencv, python3-pil, python3-skimage, python3-tqdm, ros-one-camera-calibration-parsers, ros-one-cras-py-common, ros-one-cv-bridge, ros-one-genpy, ros-one-geometry-msgs, ros-one-image-transport-codecs, ros-one-kdl-parser-py, ros-one-ros-numpy, ros-one-rosbag, ros-one-roslib, ros-one-rospy, ros-one-sensor-msgs, ros-one-tf2-msgs, ros-one-tf2-py, ros-one-urdfdom-py, ros-one-vision-msgs
Description: Various utilities to work with bag files
