## ros-one-cras-bag-tools 2.5.1-41noble.20251023.1446

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-41noble.20251023.1446) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 23 Oct 2025 14:46:00 +0000

ros-one-cras-bag-tools (2.5.1-0noble) noble; urgency=high

  * Fixed running on Jetsons.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 18 Feb 2025 00:00:00 -0000

ros-one-cras-bag-tools (2.5.0-0noble) noble; urgency=high

  * filter_bag: Split into a reusable module, added more filters and example configs.
  * topic_set: Support iteration over TopicSet.
  * extract_images: Support global speedup setting.
  * filter_bag: Refactor.
  * filter_bag: Rewritten to use image_transport_codecs
  * Added extract_images
  * Added filter_bag
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 13 Feb 2025 00:00:00 -0000

ros-one-cras-bag-tools (2.4.8-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 07 Jan 2025 00:00:00 -0000

ros-one-cras-bag-tools (2.4.7-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.6-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.5-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 02 Nov 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.4-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 14 Sep 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.3-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sat, 14 Sep 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.2-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 05 Sep 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.1-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 04 Sep 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.4.0-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 04 Sep 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.3.9-0noble) noble; urgency=high

  * Removed catkin_lint buildfarm hacks.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 27 Feb 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.3.8-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 12 Jan 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.3.7-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 09 Jan 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.3.6-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 09 Jan 2024 00:00:00 -0000

ros-one-cras-bag-tools (2.3.5-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 21 Nov 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.3.4-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 25 Oct 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.3.3-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 06 Oct 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.3.2-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 06 Oct 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.3.1-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 13 Jul 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.3.0-0noble) noble; urgency=high

  * Increased minimum CMake version to 3.10.2.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 12 Jul 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.2.3-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 16 Jun 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.2.2-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 15 May 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.2.1-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 15 May 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.2.0-0noble) noble; urgency=high

  * Updated build files
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 09 Apr 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.1.2-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 10 Feb 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.1.1-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 08 Feb 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.1.0-0noble) noble; urgency=high

  * Move merge_bag higher in readme.
  * Added size_per_topic.
  * Improved structure, added merge_bag.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 08 Feb 2023 00:00:00 -0000

ros-one-cras-bag-tools (2.0.10-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.9-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.8-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.7-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.6-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 24 Nov 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.5-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 23 Oct 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.4-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 14 Oct 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.3-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 07 Oct 2022 00:00:00 -0000

ros-one-cras-bag-tools (2.0.2-0noble) noble; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 29 Aug 2022 00:00:00 -0000
