## ros-one-cras-bag-tools 2.5.1-89jammy.20251215.2203

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-89jammy.20251215.2203) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 15 Dec 2025 22:03:43 +0000
