## ros-one-cras-bag-tools 2.5.1-89noble.20251215.2202

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-89noble.20251215.2202) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 15 Dec 2025 22:02:26 +0000
