## ros-one-cras-bag-tools 2.5.1-125noble.20260119.2122

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-125noble.20260119.2122) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 19 Jan 2026 21:22:32 +0000
