## ros-one-cras-bag-tools 2.5.1-132jammy.20260128.2134

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 catkin_install_python(PROGRAMS
   scripts/extract_images
+  scripts/extract_pcd
   scripts/filter_bag
   scripts/fix_msg_defs
   scripts/merge_bag
