=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-132jammy.20260128.2134) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 28 Jan 2026 21:34:51 +0000
