## ros-one-cras-bag-tools 2.5.1-132noble.20260128.2140

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-132noble.20260128.2140) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 28 Jan 2026 21:40:47 +0000
