## ros-one-cras-bag-tools 2.5.1-140jammy.20260213.2141

=== debian/changelog ===
ros-one-cras-bag-tools (2.5.1-140jammy.20260213.2141) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 13 Feb 2026 21:41:43 +0000
